#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-BvhYG0QBysl58141Fomu9u
key:                  yesod-static-1.6.1.0-BvhYG0QBysl58141Fomu9u
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  857f8161c894ea9cacd2bce42c08128e
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-BvhYG0QBysl58141Fomu9u
depends:
    async-2.2.4-6KBqZB2hivBDO34h1S6aOW
    attoparsec-0.14.4-LMP3CNm1bKfAGlDkrWrjI6 base-4.15.1.0
    base64-bytestring-1.2.1.0-8GMcwf2yuURGktG49pFnXk
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    conduit-1.3.4.2-3A7pGJm4Wj64vpyk0fAZNy containers-0.6.4.1
    cryptonite-0.30-8WpJqUEqVEI3rPOWmk32tZ
    cryptonite-conduit-0.2.2-6Ild9Ixxk03Si1Xuwjfcd
    css-text-0.1.3.0-8bDGSvbv642JByVCABfF6i
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    hashable-1.4.0.1-BTNvM8tfYS9gMn15aJ88A
    hjsmin-0.2.0.4-LQifkppUoQtFtORcQ3cgqI
    http-types-0.12.3-DMElelpXCzW31KllX4ZY7y
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l process-1.6.13.2
    template-haskell-2.17.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.18.0-5p1LkGNUihlGGE57L3Yn33
    wai-3.2.3-LhKTAL6l0O4xBTXdaHXjo
    wai-app-static-3.1.7.4-Etyrfo7lazYLFVBj5ms9oz
    yesod-core-1.6.22.0-ACCeNo1R66Y9qIhOr7aA9O

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

